/**
 * Theme Name:  Good News Child - Multi-Niche Blog / Magazine WordPress Theme
 * Theme URI:   http://goodnews.xplodedthemes.com/
 * Description: Good News a complete solution for any kind of blog, news or magazine website.
 * Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, translation-ready
 *
 * Author:      XplodedThemes
 * Author URI:  http://xplodedthemes.com
 *
 * Version:     1.0.7
 * Template:    goodnews
 * Text Domain: goodnews-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */


/* Child Theme customization starts here
-------------------------------------------------------------- */

.search-wrapper {float: right; width: 250px; height: 80px;}
.search-wrapper input.search-input {z-index: 9999; background: url('images/bg-search-input.jpg') no-repeat center right #fff; border: none;}
#main-header .fixed .search-wrapper {display: none;}
.top-menu .top-bar .name img.logo-desktop {height: auto;}
.main-menu .top-bar-section > ul > li > a {font-size: 14px;}
.top-bar-section .dropdown > li:not(.has-form) > a:not(.button) {font-size: 13px; padding: 5px 20px;}
a.search-close-button {display: none;}

/*TOP MENU*/
.topmenu {z-index: 99999; position: relative;}
.topmenu ul.menu
{
background: #fff;
padding: 0;
margin-left: 7%;
margin-top: 5px;
list-style: none;
position: relative;
display: inline-table;
}
.topmenu ul.menu:after
{
content: ""; clear: both; display: block;
}

/*Hide child lists by default*/
.topmenu .sub-menu {margin-left: 0;}

.topmenu ul.menu ul
{
display: none;
position: absolute;
top: 100%;
border: none !important;
}

/*display on hover*/
.topmenu ul.menu li:hover > ul {
display: block;
}

/*Floating the main list left*/
.topmenu ul.menu li
{
float: left;
/*border-left: 1px solid #4093E6;
     border-right: 1px solid #246BB2;*/
}

.topmenu ul.menu li:hover > a
{
color: #ffffff;
background: #399bd7;
}

.topmenu ul.menu li a
{
display: block; padding: 5px 15px;
color: #399bd7; text-decoration: none;
}
.topmenu ul.menu li:hover > ul
{
display: block;
background: #ffffff; border-radius: 0px; padding: 0;
}
.topmenu ul.menu ul li a
{
color:#999999;
}
.topmenu ul.menu li {list-style: none;}
.topmenu ul.menu li:first-child { border-left: none; }
.topmenu ul.menu li:last-child { border-right: none; }

.topmenu ul.menu ul li
{
float: none;
border-top: solid 1px #fff;
border-bottom: solid 1px #fff;
position: relative;
}

.topmenu ul.menu ul ul 
{
position: absolute; left: 100%; top:0;

}

.topmenu ul.menu ul li a
{
padding: 5px 15px;
margin: 0;
min-width: 150px;
}

.topmenu ul.menu ul li a:hover {background-color: #399bd7; color: #fff;}

.topmenu ul.menu li:hover > ul
{
display: block;
background: #ffffff; border-radius: 0px; padding: 0;
border-left: 1px solid #E6E6E6;
border-right: 1px solid #E6E6E6;
}

@media screen and (max-width: 700px) {
    .search-wrapper {display: none;}
	.topmenu ul.menu
	{
		margin-left: 0;
	}
}
.stats-wrap .views {
    display: none;
}